<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider">
    <dependencies>
        <package name="com.fasterxml.jackson.jakarta.jackson-jakarta-json-provider"/>
    </dependencies>
</package-spec>